<!DOCTYPE html>
<html>
    <header>
        <title>SiriusSign</title>
    </header>
    <body>
        <h1>ProximaX</h1>
        <h2>Sirius Sign</h2>
        <p>Version: 1.01</p>
        <p>Sirius Sign Payment system is very pleased to serve you.</p>
    </body>
</html>